/* Ajuste do tamanho do texto no quem somos do rodape */
#rodape .rodape-sobre p {
    font-size: 14px;
    line-height: 18px;
    margin: 15px 0 0;
}

/* Fontes em 14px no site */
body {
    font-size: 14px;
}

/* Fontes no menu em maiusculas */
.menu-desktop .menu > ul > li > a strong {
    font-size: 14px;
    text-transform: uppercase;
}

/* Ajuste de tamanho da fonte no popup de atendimento */
.a-block .a-block-cont span {
    font-size: 14px;
}

/* Ajuste do popup de brinde na home */
div#showModalBrinde .modal-body {
    max-height: unset;
}